body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: top center;
	border-image: 0px;
	
	
	}
	
a img  
{  
border: none;  
}	

a {

}	
	
object { outline:none}

html { 
	overflow:-moz-scrollbars-vertical; 
}

a:link {
	color: #0071C0;
}
a:visited {
	color: #0071C0;
}
a:hover {
	color: #666666;
}
a:active {
	color: #BDBDBD;
	text-align: left;
}

a.croporate:link {
	color: #FFF;
}
a.croporate:visited {
	color: #FFF;
}
a.croporate:hover {
	color: #036;
}
a.croporate:active {
	color: #036;
}


a.home:link {
	color: #666;
}
a.home:visited {
	color: #666;
}
a.home:hover {
	color: #0071C0;
}
a.home:active {
	color: #0071C0;
}


.management{
	font-size: 18px;
	color: #0071C0;
	font-family: "Lintel_Reg", Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 20px;
	font-variant: all-caps;
}
.heading_top {
	font-size: 20px;
	color: #333333;
	font-family: "Lintel_Reg", Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 20px;
}


table.form{
	background-color : #FFFFFF;
	font-size: 10px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:14px;
	font-weight: normal;
	}


.customerCopy{
	font-size: 10px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 14px;
}
		a.bottomLinks:link      { color: #666666; font-size: 10px; font-weight: normal; font-family:Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
        a.bottomLinks:visited   { color: #666666; font-size: 10px; font-weight: normal; font-family:Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
        a.bottomLinks:hover  {
	color: #009900;
	font-size: 10px;
	font-weight: normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}
		
		a.prodLink:link      { color: #010148; font-size: 10px; font-weight: bold; font-family:Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline }
        a.prodLink:visited   { color: #010148; font-size: 10px; font-weight: bold; font-family:Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline }
        a.prodLink:hover  { color: #010148; font-size: 10px; font-weight: bold; font-family:Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline }
		
		a.prodLink2:link      { color: #999999; font-size: 10px; font-weight: bold; font-family:Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
        a.prodLink2:visited   { color: #999999; font-size: 10px; font-weight: bold; font-family:Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
        a.prodLink2:hover  {
	color: #FFCC00;
	font-size: 10px;
	font-weight: bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}
		
		a.emailLink:link      {
	color: #FFFFFF;
	font-size: 10px;
	font-weight: normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
        a.emailLink:visited   {
	color: #FFFFFF;
	font-size: 10px;
	font-weight: normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
        a.emailLink:hover  {
	color: #FFCC00;
	font-size: 10px;
	font-weight: normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}



		a.greenLink:link      {
	color: #009900;
	font-size: 11px;
	font-weight: normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}
        a.greenLink:visited   {
	color: #009900;
	font-size: 11px;
	font-weight: normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}
        a.greenLink:hover  {
	color: #009900;
	font-size: 11px;
	font-weight: normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}





		a.greenemailLink:link      {
	color: #009900;
	font-size: 16px;
	font-weight: normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
        a.greenemailLink:visited   {
	color: #009900;
	font-size: 16px;
	font-weight: normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
        a.greenemailLink:hover  {
	color: #009900;
	font-size: 16px;
	font-weight: normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline
}





		a.careerLink:link      {
	color: #666666;
	font-size: 11px;
	font-weight: bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
}
        a.careerLink:visited   {
	color: #666666;
	font-size: 11px;
	font-weight: bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
        a.careerLink:hover  {
	color: #009900;
	font-size: 11px;
	font-weight: bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}

		a.newsLink:link      { color: #010148; font-size: 10px; font-weight: bold; font-family:Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
        a.newsLink:visited   { color: #010148; font-size: 10px; font-weight: bold; font-family:Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
        a.newsLink:hover  { color: #010148; font-size: 10px; font-weight: bold; font-family:Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline }

		a.pressLink:link      {
	color: #CCCCCC;
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	TEXT-DECORATION: none
}
        a.pressLink:visited   {
	color: #CCCCCC;
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	TEXT-DECORATION: none
}
        a.pressLink:hover  {
	color: #FF9900;
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	TEXT-DECORATION: underline
}

		a.pressBox:link      { color: #010148; font-size: 10px; font-weight: normal; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:12px; TEXT-DECORATION: none }
        a.pressBox:visited   { color: #010148; font-size: 10px; font-weight: normal; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:12px; TEXT-DECORATION: none }
        a.pressBox:hover  { color: #010148; font-size: 10px; font-weight: normal; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:12px; TEXT-DECORATION: underline }

		a.sitemapSub:link      { color: #666666; font-size: 11px; font-weight: bold; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:20px; TEXT-DECORATION: none }
        a.sitemapSub:visited   { color: #666666; font-size: 11px; font-weight: bold; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:20px; TEXT-DECORATION: none }
        a.sitemapSub:hover  { color: #666666; font-size: 11px; font-weight: bold; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:20px; TEXT-DECORATION: underline }

		a.sitemapMain:link      { color: #FF3300; font-size: 12px; font-weight: bold; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:12px; TEXT-DECORATION: none }
        a.sitemapMain:visited   { color: #FF3300; font-size: 12px; font-weight: bold; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:12px; TEXT-DECORATION: none }
        a.sitemapMain:hover  { color: #FF3300; font-size: 12px; font-weight: bold; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:12px; TEXT-DECORATION: underline }

		a.pressOver:link      { color: #666666; font-size: 12px; font-weight: bold; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:12px; TEXT-DECORATION: none }
        a.pressOver:visited   { color: #666666; font-size: 12px; font-weight: bold; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:12px; TEXT-DECORATION: none }
        a.pressOver:hover  { color: #666666; font-size: 12px; font-weight: bold; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:12px; TEXT-DECORATION: underline }



descLink a:link      { color: #666666; font-size: 10px; font-weight: bold; font-family:Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline }
descLink a:visited   { color: #666666; font-size: 10px; font-weight: bold; font-family:Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline }
descLink a:hover  { color: #666666; font-size: 10px; font-weight: bold; font-family:Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline }
	
		
p.hierarchie{
	font-size:0.7em;
	font-family: Verdana, Helvetica, sans-serif;
	margin:0;
}
		

.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	border-right: 30px;

}
.jbodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #666666;
}
.jTitleRight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	font-weight: bold;

}

.GreenTitle {
	font-family: Lintel_Reg, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #666666;
	text-transform: uppercase;
	margin-bottom: 0px;
	margin-top: 10px;
	line-height: 18px;
}
.GreenTitle-Grey {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 26px;
	font-weight: normal;
	color: #000;
	margin-bottom: 10px;
	margin-top: 0px;
	line-height: 22px;
}
.GreenTitle-orange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #333;
	margin-bottom: 0px;
	margin-top: 10px;
	line-height: 20px;
}
.content1 {
	margin: 0px 20px 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
}
.images {
	vertical-align: middle;
}
.leftBorder {
	border-left: 1px solid #AFDDFA;
}
.copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #666666;
	text-align: left;
	vertical-align: baseline;
}
.bodytextbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #999999;
	font-weight: bold;
}
.bodytextbold11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	font-weight: normal;
	line-height: 17px;
	text-align: justify;
}
.jbodytextindent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 22px;
	color: #999999;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.jbodytextindentSML {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #666666;
	font-weight: normal;
	text-align: justify;
}
.bodytextbold_noav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #666;
	font-weight: normal;
}
.GreenSubTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-transform: none;
	margin-bottom: 0px;
	margin-top: 0px;
	line-height: 20px;
	padding-right: 5px;
	padding-bottom: 0px;
}

.date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #FFF;
	line-height: 19px;
	/*text-shadow: 0px 1px 1px rgba(204,204,204,0.9);*/
	
}

.Subtitle-main {
	font-family: Lintel_Reg, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	text-transform: none;
	margin-bottom: 6px;
	margin-top: 15px;
	line-height: 20px;
}
.greyTitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	margin-bottom: 20px;
	text-align: left;
	line-height: 26px;
}
.greyTitleside {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-transform: none;
	margin-bottom: 6px;
	line-height: 16px;
	list-style-position: outside;
}


.greyTitleside22 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #999;
	line-height: 14px;

}

.sidetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #999;
	padding-right: 0px;
	font-style: normal;
}

.jbodytext2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;
	font-weight: normal;
	line-height: 14px;
}
.jbodytext22 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	margin: 0;
  	padding: 0;
}
.bodytextbold11green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #666;
	font-weight: normal;
}

ul {
	margin-left: 20px;
	list-style-position: inside;
	margin-top: 5px;
} 
ol {
	margin-left: 20px;
	list-style-position: inside;
	margin-top: 5px;
}


@font-face {
	font-family: 'Lintel_Reg';
	src: url('Lintel_Reg.eot');
	src: local("Lintel_Reg"),
    url("Lintel_Reg.woff") format("woff"),
    url("Lintel_Reg.otf") format("opentype"),
    url("Lintel_Reg.svg#Lintel_Reg") format("svg");
  
	
	
}



ul {
	list-style-position: outside;
	margin: 2px;
	line-height: 22px;
}

.super {
    font-size:80%; /* or designate an appropriate px or em value here */
    position:relative;
    top:-.5em; /* alternatively, you could use a positive bottom value */
}
td.xx
{
	margin: 0;
  	padding: 0;
}

table.gridtable {

}
table.gridtable th {
	padding-bottom: 14px;
}
table.gridtable td {
	padding-bottom: 14px;

}


#slidingDiv, #slidingDiv_2, #slidingDiv_3, #slidingDiv_4, #slidingDiv_5, #slidingDiv_6, #slidingDiv_7, #slidingDiv_8, #slidingDiv_9, #slidingDiv_10, #slidingDiv_11{
	background-color: #EBEBEB;
	display: none;

}
 
.show_hide {

}
#level1 { 
        background:#F1F3F5; 
	    padding-top:9px; 
		align: center;
	} 

#level_body {
	padding-top: 22px;
	padding-bottom: 15px;
	align: left;
	width: 724px;
	} 	
	
	
	#level_body960 {
	padding-top: 22px;
	padding-bottom: 15px;
	align: left;
	width: 960px;
	} 
	
#leve_menu_side2 {
	background-color: #E9ECEF;
	width: 130px;
	padding-top: 5px;
	padding-bottom: 8px;
	padding-left: 10px;
	padding-right: 0px;
	margin-bottom: 2px;
	} 		
	

p {
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
}

H1 {
padding: 0;
margin-top: 0;
margin-right: 0;
margin-bottom: 1em;
margin-left: 0;
}

#hor-minimalist-a
{
	font-family: "Verdana, Arial, Helvetica", Sans-Serif;
	font-size: 9px;
	margin: 0px;
	width: 960px;
	border-collapse: collapse;
	text-align: center;
}

#hor-minimalist-a th
{
	font-size: 9px;
	font-weight: normal;
	color: #DFDFDF;
	padding: 3px 3px;
	border-bottom: 1px solid #6678b1;
	}
#hor-minimalist-a td
{
	border-bottom: 1px solid #ccc;
	color: #666;
	padding: 3px 3px;
	border-left: 1px solid #DFDFDF;
	border-right: 1px solid #DFDFDF;

}
#hor-minimalist-a tbody tr:hover td
{
	color: #0071C0;
	font-weight: bold;
	padding: 3px 3px;

	background: #fff;
	border-bottom: 2px solid #0071C0;
	border-top: 2px solid #0071C0;
	border-right: 1px solid #ccc;

}



#hor-minimalist-b
{
	font-family: "Verdana, Arial, Helvetica", Sans-Serif;
	font-size: 11px;
	margin: 0px;
	width: 720px;
	border-collapse: collapse;
	text-align: center;
}
#hor-minimalist-b th
{
	font-size: 11px;
	font-weight: normal;
	color: #DFDFDF;
	padding: 5px 5px;
	border-bottom: 1px solid #6678b1;
	}
#hor-minimalist-b td
{
	border-bottom: 1px solid #ccc;
	color: #666;
	padding: 5px 5px;
	border-left: 1px solid #DFDFDF;
	border-right: 1px solid #DFDFDF;

}
#hor-minimalist-b tbody tr:hover td
{
	color: #0071C0;
	font-weight: bold;
	padding: 5px 5px;

	background: #fff;
	border-bottom: 2px solid #0071C0;
	border-top: 2px solid #0071C0;
	border-right: 1px solid #ccc;

}
